{
	"modbus": {
		"mode":"tcp",
		"ip":"192.168.1.20",
		"port":"1502"
	},
	"fip": {
		"address":"0",
		"segment":"0",
		"frame_type":"worldfip",
		"bitrate":"1mbps",
		"turn_around_us":"30",
		"silence_us":"150",
		"vars": [
			{
				"type":"prod",
				"id":"0x3001",
				"payload_bsz":"1",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"prod",
				"id":"0x3002",
				"payload_bsz":"2",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"prod",
				"id":"0x3003",
				"payload_bsz":"3",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"prod",
				"id":"0x3004",
				"payload_bsz":"4",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"prod",
				"id":"0x3005",
				"payload_bsz":"5",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"prod",
				"id":"0x3006",
				"payload_bsz":"6",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"prod",
				"id":"0x3007",
				"payload_bsz":"7",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"prod",
				"id":"0x3008",
				"payload_bsz":"8",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"prod",
				"id":"0x3009",
				"payload_bsz":"9",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"prod",
				"id":"0x300a",
				"payload_bsz":"10",
				"refreshment":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x3101",
				"payload_bsz":"1",
				"refreshment":"no",
				"promptness":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x3102",
				"payload_bsz":"2",
				"refreshment":"no",
				"promptness":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x3103",
				"payload_bsz":"3",
				"refreshment":"no",
				"promptness":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x3104",
				"payload_bsz":"4",
				"refreshment":"no",
				"promptness":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x3105",
				"payload_bsz":"5",
				"refreshment":"no",
				"promptness":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x3106",
				"payload_bsz":"6",
				"refreshment":"no",
				"promptness":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x3107",
				"payload_bsz":"7",
				"refreshment":"no",
				"promptness":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x3108",
				"payload_bsz":"8",
				"refreshment":"no",
				"promptness":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x3109",
				"payload_bsz":"9",
				"refreshment":"no",
				"promptness":"no",
				"event":"no"
			},
			{
				"type":"cons",
				"id":"0x310a",
				"payload_bsz":"10",
				"refreshment":"no",
				"promptness":"no",
				"event":"yes"
			}
		]
	}
}